[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.AddImages

AddImages - adds images from another imagelist to the list

## Declaration

Source position: imglist.pp line 167

`public procedure TCustomImageList.AddImages(`
`AValue: TCustomImageList`
`);`

## Arguments

`AValue` |  | AValue - the ImageList containing images to add

## Description

Both lists must have the same image Width and Height, else the old images are discarded.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.